/*=============================================================
====== TABLE OF CONTENTS ======================================
====== UNIVERSAL ===================================[ZYB01]====
====== HEADER ======================================[ZYB02]====
====== FOOTER ======================================[ZYB03]====
====== HOME ========================================[ZYB04]====
====== INNER =======================================[ZYB05]====
====== CUSTOM ======================================[ZYB06]====
====== MOBILE ======================================[ZYB07]====
=============================================================*/

/*=============================================================
===== UNIVERSAL ====================================[ZYB01]====
=============================================================*/

html{ min-height:100%; width:100%; }
body{ background: #231f20; }
.tWrap article, .tWrap aside, .tWrap audio, .tWrap canvas, .tWrap command, .tWrap datalist, .tWrap details, .tWrap embed, .tWrap figcaption, .tWrap figure, .tWrap footer, .tWrap header, .tWrap hgroup, .tWrap keygen, .tWrap meter, .tWrap nav, .tWrap output, .tWrap progress, .tWrap section, .tWrap source, .tWrap video{display:block}
.tWrap mark, .tWrap rp, .tWrap rt, .tWrap ruby, .tWrap summary, .tWrap time { display:inline; }
.tWrap .boxShadow{ -webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); }
.tWrap .clear, .tWrap .spacer{ clear:both; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .mainBoxWrapper{ margin-bottom:0.338em; }
.tWrap .sideBoxWrapper{ margin-bottom:0.938em; }
.tWrap .swp-breadcrumbs{ margin:0.625em 0; float: right; font-size:13px; }

.tWrap .formBlockSurveyRow{overflow:auto }
.tWrap .formBlockSurveyCell.question{ width:25%; padding:0px; }
.tWrap .formBlockSurveyCell.answer{ width:74%; }
.tWrap .extendedFormSurveyView input[type="text"], .tWrap .guestBook-formBlock input[type="text"],
.tWrap .extendedFormSurveyView input[type="email"], .tWrap .guestBook-formBlock input[type="email"],
.tWrap .extendedFormSurveyView input[type="tel"], .tWrap .guestBook-formBlock input[type="tel"],
.tWrap .extendedFormSurveyView input[type="url"], .tWrap .guestBook-formBlock input[type="url"],
.tWrap .extendedFormSurveyView select, .tWrap .guestBook-formBlock select,
.tWrap .extendedFormSurveyView textarea, .tWrap .guestBook-formBlock textarea{
	border: 1px solid #c3c3c3; box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	width:98%; padding:1%;	display:block; }
.tWrap .extendedFormSurveyView #msg { background: #9fd9f1; color: #404b4f; padding: 1.250em; border:none; margin: 0.5em 0; }

/*=============================================================
===== HEADER =======================================[ZYB02]====
=============================================================*/

.tWrap header { border-top: #c3161d solid 4px; }
.tWrap header .logo { margin:10px 0 15px 0; display:block; width:265px; }

.tWrap header .headerTop{}
.tWrap header .headerTop p{ padding:0; }
.tWrap header .headerBottom{ background: url(../images/noise1.jpg); }

.tWrap header .headerRight { padding-top: 30px; }

.tWrap header .nav{ margin:0; z-index:10;  }
.tWrap header .nav > li{float:left; position:relative; list-style:none; margin:0; padding:0; z-index:10;  }
.tWrap header .nav > li:hover,
.tWrap header .nav > li.nav-hover,
.tWrap header .nav > li.nav-path-selected{}
.tWrap header .nav > li > a { padding: 15px 15px; line-height:1.250em; display:block;font-size:13px; color:#fff; text-transform: uppercase; text-align:center;position:relative; font-family: 'Montserrat', Helvetica, Arial, sans-serif; text-shadow: 0px 1px 0px #333; }
.tWrap header .nav > li > a:hover,
.tWrap header .nav > li.nav-hover > a,
.tWrap header .nav > li.nav-path-selected > a { color: #f0000a; background: url(../images/top-arrow.png) top center no-repeat; }
.tWrap header .nav > li > ul{ position:absolute; left:0; display:none; padding:0; margin:0; z-index:12; background: url(../images/nav-bg.png); border-radius: 0 0 4px 4px; }
.tWrap header .nav > li > ul > li{ min-width:200px; list-style:none; padding:0; margin:0; }
.tWrap header .nav > li > ul > li:first-child{ border-top:none; }
.tWrap header .nav > li > ul > li > a{ display:block; padding: 0.571em 1.071em; color:#d1d1d1; font-size: 14px; }
.tWrap header .nav > li > ul > li > a:hover{ color: #fff; }

/*=============================================================
===== FOOTER =======================================[ZYB03]====
=============================================================*/

.tWrap footer{ background:#231f20; border-top:1px solid #4d4a4b; padding:1.0em 0; color:#8c8c8c; font-size:13px; }
.tWrap footer p{ font-size:13px; padding:3px 0px; }
.tWrap footer a{ color:#8c8c8c; }
.tWrap footer a:hover{ text-decoration:underline; }

.tWrap .footerInner{ min-height:30px; }
.tWrap #icons {width:184px;float:right}
.tWrap #icons li {float:left;padding-right:10px}
.tWrap #icons .first {float:none;font-size:23px;color:#fff;font-weight:400;line-height:1.2em;margin-top:-1.071em;letter-spacing:-1px;padding-bottom:9px}

.tWrap .zCopyrightWrapper{ padding:5px 0; float: right; }
.tWrap .zCopyrightWrapper img{ vertical-align:middle; }

/*=============================================================
===== HOME =========================================[ZYB04]====
=============================================================*/

.tWrap .slideshowbg { background: url(../images/slidebg.jpg) center top no-repeat; padding-top: 25px; }
.tWrap .slideshow{ padding: 10px 0; background: #ffffff; }

.tWrap .tileArea { background: url(../images/noise2.jpg); padding: 15px 0; }

.tWrap .flexslider { margin: 0; }
.tWrap .flex-control-nav { display: none; }

.tWrap .flex-direction-nav .flex-prev { background: url(../images/arrows.png) 0 0; height: 48px; width: 48px; }

.tWrap .flex-direction-nav .flex-next { background: url(../images/arrows.png) -48px 0; height: 48px; width: 48px; }

/*=============================================================
===== INNER ========================================[ZYB05]====
=============================================================*/


.tWrap .contentWrapper { background: url(../images/noise3.jpg); overflow: auto; }
.tWrap .contentInner { background: url(../images/footer-pattern.jpg) center bottom repeat-x; }
.tWrap .pageInner { background: url(../images/breadcrumbsbg.jpg) center top no-repeat; }
.tWrap .content{ padding:20px 0; background: #fff; }
.tWrap .homeContent { }
.tWrap .pageInner .content { border-radius: 4px 4px 0 0; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; }
.tWrap .sidebar .sidebarTitle { font-size: 18px; padding: 0; }
.tWrap .sidebar .nav{}
.tWrap .sidebar .nav > li{ list-style:none; padding:0px; border-bottom:1px solid #dbdbdb;}
.tWrap .sidebar .nav > li > a{ color:#555555; display:block; padding:10px 12px; font-size: 14px; }
.tWrap .sidebar .nav > li > a:hover,
.tWrap .sidebar .nav > li > a.nav-path-selected{ color:#c3161d; background:#fff; }
.tWrap .sidebar .nav > li > ul{ border-top:1px solid #fff; border-bottom:1px solid #dddddd; margin:0px; padding:0px; background:#e7e7e7; }
.tWrap .sidebar .nav > li > ul li{ padding:6px 14px; font-size:13px; color:#fff; }
.tWrap .sidebar .nav > li > ul li a{ color:#555555; }
.tWrap .sidebar .nav > li > ul li a:hover,
.tWrap .sidebar .nav > li > ul li a.nav-path-selected{ color:#c3161d; }
.tWrap .breadcrumbs{ font-size:13px; color: #c3c3c3; padding-top: 32px; }
.tWrap .breadcrumbs a { color: #ffffff; }
.tWrap .breadcrumbs strong { font-weight: normal !important; }
.tWrap .pageTitle{ font-weight:normal; text-shadow: 0px 1px 0px #222; }

.tWrap .leftside { background: url(../images/leftside-bg.jpg) 7px top no-repeat #fff; }
.tWrap .rightside { background: url(../images/rightside-bg.jpg) 722px top no-repeat #fff; }

.tWrap .lowerTileArea { background: url(../images/tilebg.png) top center no-repeat #fff; padding: 15px 0; border-radius: 0 0 4px 4px; -moz-border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; }

.tWrap .lowerContent { background: url(../images/noise2.jpg); min-height:132px; padding:30px 0px; }
.tWrap .lowerContent h3{ padding-bottom: 0; }
.tWrap .lowerContent p{}

.tWrap .tile2, .tWrap .tile5 { padding-top: 15px; }

/*=============================================================
===== MOBILE =======================================[ZYB06]====
=============================================================*/

.tWrap .hasDrop{ padding-right:15px !important; }
.tWrap .mobileDropdown{ position:absolute !important; right:-11px;top:-0px; width:30px; height:43px; padding:0 !important; z-index:10; background: url(../images/mobilenavarrow.png) no-repeat top right !important;}

/*=============================================================
===== CUSTOM =======================================[ZYB07]====
=============================================================*/

.tWrap .deluxe_image_gallery_image { padding: 7px 0; }

.tWrap .deluxe_image_gallery_image div img { border: 1px solid #dadada; }

/*=============================================================
===== SHOP =======================================[ZYB08]====
=============================================================*/

.tWrap .button {
background: transparent !important;
border: none!important;
}

.tWrap .big.cart-mini #cart-button {
	color: #ffffff;
	border: 3px solid #f0f0f0;
	-webkit-border-radius: 0; 
	-moz-border-radius: 0;
	border-radius: 0;
	background: #231f20; /* Old browsers */
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 12px/100% Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	padding: .75em 1em .755em!important;
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
}

.tWrap .big.cart-mini #cart-button:hover {
	background: #c3161d!important; /* Old browsers */
	background: -moz-linear-gradient(top,  #c3161d 0%, #a51319 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c3161d), color-stop(100%,#a51319))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c3161d 0%,#a51319 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c3161d 0%,#a51319 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c3161d 0%,#a51319 100%)!important; /* IE10+ */
	background: linear-gradient(to bottom,  #c3161d 0%,#a51319 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3161d', endColorstr='#a51319',GradientType=0 )!important; /* IE6-9 */
	text-decoration: none;
}

.tWrap .big.cart-mini #cart-button:active {
	position: relative;
	top: 1px;
}

.tWrap .empty > * {
	height: 48px;
	width: 48px;
	color: #ffffff;
	-webkit-border-radius: 0; 
	-moz-border-radius: 0;
	border-radius: 0;
	background: #c3161d!important; /* Old browsers */
	background: -moz-linear-gradient(top,  #c3161d 0%, #a51319 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c3161d), color-stop(100%,#a51319))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c3161d 0%,#a51319 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c3161d 0%,#a51319 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c3161d 0%,#a51319 100%)!important; /* IE10+ */
	background: linear-gradient(to bottom,  #c3161d 0%,#a51319 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3161d', endColorstr='#a51319',GradientType=0 )!important; /* IE6-9 */
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	text-transform: uppercase;
	border: 3px solid #f0f0f0!important;
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
}

.tWrap .empty > *:hover {
	background: #c3161d!important; /* Old browsers */
	background: -moz-linear-gradient(top,  #c3161d 0%, #cc3a40 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c3161d), color-stop(100%,#cc3a40))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c3161d 0%,#cc3a40 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c3161d 0%,#cc3a40 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c3161d 0%,#cc3a40 100%)!important; /* IE10+ */
	background: linear-gradient(to bottom,  #c3161d 0%,#cc3a40 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3161d', endColorstr='#cc3a40',GradientType=0 )!important; /* IE6-9 */
	text-decoration: none;
}

.tWrap .empty > *:active {
	position: relative;
	top: 1px;
}

.tWrap .empty > * > span {
background: url(../images/empty.png) center center no-repeat;
}

.big.button > * {
height: 24px;
}

.tWrap .cart-mini > * > span {
background: url(../images/cart.png) right center no-repeat;
padding: 0 37px 0 0;
}

.tWrap div.price, .tWrap span.price {
background: transparent;
border: none;
width: 85px;
}

.tWrap div.price > *, .tWrap span.price > * {
background: transparent;
border: none;
color: #111010;
text-shadow: none;
}

.tWrap div.price > *, .tWrap span.price > * {
font: 22px/100% Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
letter-spacing: 0;
text-align: left;
padding: 5px 10px 5px 0px !important;
}

.tWrap .product .button > *, .tWrap .button #shop, .tWrap .button .checkout {
	height: 35px;
	width: 100px;
	color: #ffffff;
	-webkit-border-radius: 0; 
	-moz-border-radius: 0;
	border-radius: 0;
	background: #c3161d!important; /* Old browsers */
	background: -moz-linear-gradient(top,  #c3161d 0%, #a51319 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c3161d), color-stop(100%,#a51319))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c3161d 0%,#a51319 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c3161d 0%,#a51319 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c3161d 0%,#a51319 100%)!important; /* IE10+ */
	background: linear-gradient(to bottom,  #c3161d 0%,#a51319 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3161d', endColorstr='#a51319',GradientType=0 )!important; /* IE6-9 */
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 12px/100% Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	text-transform: uppercase;
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	border: 3px solid #f0f0f0!important;
}

.tWrap .product .button > *:hover, .tWrap .button #shop:hover, .tWrap .button .checkout:hover {
	background: #c3161d!important; /* Old browsers */
	background: -moz-linear-gradient(top,  #c3161d 0%, #cc3a40 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c3161d), color-stop(100%,#cc3a40))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c3161d 0%,#cc3a40 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c3161d 0%,#cc3a40 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c3161d 0%,#cc3a40 100%)!important; /* IE10+ */
	background: linear-gradient(to bottom,  #c3161d 0%,#cc3a40 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3161d', endColorstr='#cc3a40',GradientType=0 )!important; /* IE6-9 */
	text-decoration: none;
}

.tWrap .product .button > *:active, .tWrap .button #shop:active, .tWrap .button .checkout:active {
	position: relative!important;
	padding: 5px 10px !important;
	top: 1px!important;
}

.tWrap .jbecomex .button-container {
width: 190px;
}

.tWrap .jbecomex label {
margin: 0 12px 4px 0;
}

.tWrap .jbecomex .right select {
margin: 0 12px 4px 0;
}

.tWrap .product {
padding: 0 0 10px 0!important;
border-bottom: 1px solid #DADADA;
}

.tWrap .product:hover {
border-bottom: 1px solid #231f20;
}

.big.button:active > * {
	padding:2px 15px 1px !important;
}

.tWrap #cart li {
font-size: 16px;
}

.tWrap #cart .title span {
font-size: 14px;

}

.tWrap .button #shop {
	height: 14px;
	width: 120px;
}

 .tWrap .button .checkout {
 	height: 34px;
	width: 140px;
 }